.wp-block-ad-book-block-book1 {
  display: block;
}

.ad-book-block {
   margin: 20px auto;
   display: flex;
}

.ad-book-block >  * {
   flex: 1;
}

.ad-book-block .content_wrap {
   justify-content: center;
}

.ad-book-block .wp-block-image {
   display: block;
}

.ad-book-block:after {
  content: "";
  clear: both;
  display: block;
}
.ad-book-block.wp-block,
.ad-book-block .wp-block-buttons {
   max-width: unset!important;
}



.ad-book-block.has-background {
  padding: 20px;
}

.wp-block-ad-book-block-book1 .wp-block-image,
.wp-block-ad-book-block-book1 .wp-block-image.wp-block{
  max-width: 220px;
  margin: 0 20px 0 0;
}



.wp-block-ad-book-block-book2 .wp-block-image,
.wp-block-ad-book-block-book2 .wp-block-image.wp-block{
   max-width: 300px;
  margin: 0 20px 0 0;
}
.ad-book-block .wp-block-image figure {
	margin: 0px!important;
	padding: 0px;
}

.ad-book-block__meta-item-title h2 {
  color: #000;
  font-size: 33px;
  font-weight: bold;
  margin-top: 0px !important;
  margin-bottom: 5px !important;
}

.ad-book-block__meta-item-author {
  margin-bottom: 10px;
}

.ad-book-block__meta-item.meta-group {
  display: inline-flex;
}

.meta-group .ad-book-block__review-rating {
  margin: 5px 0 0px 20px;
}

.ad-book-block__meta-item-age span {
  color: var(--wp--preset--color--accent);
  border-bottom: 2px solid var(--wp--preset--color--accent);
  font-size: 26px;
  font-family: vaR(--secondary-font);
  margin: 0;
  line-height: 1.2;
}
.ad-book-block__meta-item-age::before {
  content: "";
  width: 35px;
  height: 35px;
  background: no-repeat
    url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 30 30"><path d="M4.66,17.88a12.05,12.05,0,1,1,21.5,6.52q-.15.2-.3.36a1.13,1.13,0,0,1-1.58.22,1.15,1.15,0,0,1-.08-1.59,17.62,17.62,0,0,0,1.78-3A9.94,9.94,0,1,0,6.74,16.23,10,10,0,0,0,16,26.86a11.27,11.27,0,0,0,3.91-.49,1,1,0,0,1,1.34,1.24,1.36,1.36,0,0,1-.79.77,11.58,11.58,0,0,1-7.49,0,11.84,11.84,0,0,1-8.07-9A11.59,11.59,0,0,1,4.66,17.88Z" fill="%23ceb3cc"/><path d="M11.53,13.56h2.78c.07,0,.09,0,.1-.09.47-1.43.93-2.87,1.4-4.31.09-.29.18-.58.28-.86a1.23,1.23,0,0,1,.14-.25.54.54,0,0,1,.91,0,.9.9,0,0,1,.12.24c.53,1.65,1.07,3.3,1.6,5a2.41,2.41,0,0,1,.08.25c0,.07,0,.08.12.08h5.46a.6.6,0,0,1,.65.49.59.59,0,0,1-.25.6l-.88.63-3.58,2.59a.13.13,0,0,0-.05.16q.86,2.6,1.7,5.19a.59.59,0,0,1-.4.8.58.58,0,0,1-.52-.11l-2.74-2-1.71-1.26c-.06,0-.09,0-.14,0l-3.68,2.69-.78.57a.59.59,0,0,1-.91-.29.64.64,0,0,1,0-.43l.94-2.89L12.94,18a.11.11,0,0,0,0-.16L8.44,14.64a.58.58,0,0,1,.08-1,.68.68,0,0,1,.32-.06Zm8.89,8.31a.13.13,0,0,1,0-.05c-.43-1.3-.85-2.59-1.27-3.88a.61.61,0,0,1,.23-.76l2.81-2,.56-.4H18.59a.61.61,0,0,1-.64-.46c-.36-1.11-.71-2.22-1.07-3.33-.07-.2-.13-.4-.2-.62l0,.07L15.4,14.3a.6.6,0,0,1-.62.45H10.62L13,16.45l1,.74a.59.59,0,0,1,.24.69c-.38,1.19-.77,2.38-1.16,3.57l-.14.42.06,0,3.3-2.4a.58.58,0,0,1,.78,0l2.74,2Z" fill="%23667043" stroke="%23667043" stroke-miterlimit="10" stroke-width="0.5"/></svg>')
    center / contain;
  display: inline-block;
  margin: 0 0px -10px -10px;
}

.wp-block-ad-book-block-metadata1:after {
   content: "";
  display: block;
  --box-shadow-color: var(--wp--preset--color--button);
  border-bottom: 3px solid var(--box-shadow-color);
  padding: 0;
  width: 55px;
  height: 1px;
  margin: 10px 0 0;
}

.wp-block-ad-book-block-description {
  margin: 10px 0px ;
}

.wp-block-ad-book-block-description p:last-child {
  margin-bottom: 0px;
}

.wp-block-ad-book-block-metadata2 {
  display: inline-flex;
  gap: 5px;
}

.ad-book-block .wp-block-buttons {
   margin-top: 10px;
}

.ad-book-block__meta-item-genre .ad-book-block__meta-item-label {
  display: none;
}

.ad-book-block__meta-item-genre a,
.ad-book-block__meta-item-genre a:visited {
  text-decoration: none;
  border-bottom: 1px solid currentcolor;
}

.ad-book-block__meta-item-genre a:hover,
.ad-book-block__meta-item-genre a:focus {
  text-decoration: none;
  border-bottom: 2px solid currentcolor;
}

.ad-book-block__meta-item-pages:before {
  content: "·";
  margin: 0 10px;
  display: inline-block;
}

.ad-book-block__meta-item-pages {
  display: inline-flex;
  gap: 5px;
}

.ad-book-block__meta-item-pages h2 {
  margin: 0px !important;
}

.ad-book-block .wp-block-button a {
   font-size: 16px;
   padding:7px 10px;
   width: 100%;
}

.gb-block-container.is-style-rating h2.wp-block-heading:after {
	content: '';
	display: block;
	width: 200px;
	height:1px;
	border-bottom: 3px solid var(--wp--preset--color--button);
	margin: 10px auto;
}
.gb-block-container.is-style-rating h2.wp-block-heading span:After {
	display: none;
}

@media screen and (max-width: 768px) {
	.ad-book-block {
		display: block
	}
	.ad-book-block .wp-block-image {
		max-width:100%;
		margin-bottom:20px;
		text-align:center;
		display:block;
	}
	.ad-book-block .wp-block-image .alignleft{
		float: none;
		display:block;
		text-align:center;
	}
	
	.wp-block-ad-book-block-book1 .wp-block-image img {
		width: 220px;
		max-width:100%;
	}
	
	.wp-block-ad-book-block-book2 .wp-block-image img {
		width: 300px;
		max-width:100%;
	}
}

@media screen and (max-width: 600px) {
   .ad-book-block .wp-block-image {
      margin: 0 auto 20px;
      text-align: center;
      display: block;
   }

   .ad-book-block .wp-block-image  img {
      margin:auto
   }
  .ad-book-block .wp-block-image,
  .ad-book-block .wp-block-ad-book-block-metadata,
  .ad-book-block .wp-block-ad-book-block-metadata2,
  .ad-book-block .wp-block-ad-book-block-description {
    float: none;
    width: 100%;
  }


.wp-block-ad-book-block-book2 .wp-block-ad-book-block-metadata,
.wp-block-ad-book-block-book2 .wp-block-ad-book-block-metadata2,
.wp-block-ad-book-block-book2 .wp-block-ad-book-block-description,
.wp-block-ad-book-block-book2 .wp-block-buttons {
  float: none;
  width: 100%;
}

}


